JEIEvents.hideItems(event => {
  const mg  = id => `mob_grinding_utils:${id}`
  const pe  = id => `projecte:${id}`

  event.hide([
    mg('entity_spawner'),
    mg('mob_swab'),
    mg('solid_xp_mould_blank'),
    mg('solid_xp_mould_baby'),
    mg('entity_conveyor'),
    mg('xp_tap'),
    mg('tank'),
    mg('tank_sink'),
    mg('jumbo_tank'),
    mg('xpsolidifier'),
    pe('dark_matter'),
    pe('red_matter'),
    pe('relay_mk1'),
    pe('relay_mk2'),
    pe('relay_mk3'),
    pe('collector_mk1'),
    pe('collector_mk2'),
    pe('collector_mk3'),
    pe('condenser_mk1'),
    pe('condenser_mk2'),
    pe('dm_furnace'),
    pe('rm_furnace'),
    pe('divining_rod_1'),
    pe('divining_rod_2'),
    pe('divining_rod_3'),
    pe('repair_talisman'),
    pe('destruction_catalyst'),
    pe('hyperkinetic_lens'),
    pe('black_hole_band'),
    pe('archangel_smite'),
    pe('harvest_goddess_band'),
    pe('ignition_ring'),
    pe('swiftwolf_rending_gale'),
    pe('watch_of_flowing_time'),
    pe('life_stone'),
    pe('soul_stone'),
    pe('mind_stone'),
    pe('body_stone'),
    pe('zero_ring'),
    pe('ring_of_arcana'),
    pe('void_ring'),
    pe('evertide_amulet'),
    pe('volcanite_amulet'),
    pe('mercurial_eye'),
    pe('gem_of_eternal_density'),
    pe('klein_star_ein'),
    pe('klein_star_zwei'),
    pe('klein_star_drei'),
    pe('klein_star_vier'),
    pe('klein_star_sphere'),
    pe('klein_star_omega'),
  ])
})